Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 12:03:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sowpon khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i want in from wher is my order my order number 6310309895 Bot:  Please enter your name Customer:  sowpon khan Bot:  Hi Sowpon Khan ,what do you need help with? Customer:  /startOver Bot:  Hi Sowpon Khan ,what do you need help with? Customer:  /startOver Bot:  Hi Sowpon Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549166961            03:45 PM, 26th May                   Fatma                   Hi Sowpon , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:45 PM, 26th May                     sowpon khan                    I am waiting for your call           03:46 PM, 26th May                     sowpon khan                    Hello           03:47 PM, 26th May                     sowpon khan                    How long to be wait           03:48 PM, 26th May                   Fatma                   I can see that you are contacting us to know the status of your order number 6310309895           03:49 PM, 26th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:51 PM, 26th May                   Fatma                   We see that you have placed your order on May 22, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:52 PM, 26th May                     sowpon khan                    Yes almost 5 days           03:54 PM, 26th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           03:56 PM, 26th May                   Fatma                   Is there anything else i can help you with?           03:56 PM, 26th May                     sowpon khan                    Hello           03:58 PM, 26th May                   Fatma                   We sincerely apologies for any inconvenience caused to you. We would like to inform you that we will forward your issue to the concern team. Once we get any update you will email you on your following email address [email-masked]           04:00 PM, 26th May                   Fatma                   Is there anything else i can help you with?           04:00 PM, 26th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626955